CVE-2005-3144
CVSS5.0
发布时间 :2005-10-05 17:02:00
修订时间 :2008-09-05 16:53:34
NMCO    

[原文]httpAdapter.c in sblim-sfcb before 0.9.2 allows remote attackers to cause a denial of service via long HTTP headers.


[CNNVD]SBLim-SFCB畸形Header拒绝服务漏洞(CNNVD-200510-031)

        httpAdapter.c in sblim-sfcb 0.9.2之前版本的httpAdapter.c可以使本地用户通过长HTTP header造成拒绝服务。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:standards_based_linux_instrumentation:sblim-sfcb:0.9.0
cpe:/a:standards_based_linux_instrumentation:sblim-sfcb:0.9.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3144
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3144
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200510-031
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/14972
(PATCH)  BID  14972
http://sourceforge.net/project/shownotes.php?release_id=359700
(PATCH)  CONFIRM  http://sourceforge.net/project/shownotes.php?release_id=359700
http://secunia.com/advisories/16975
(VENDOR_ADVISORY)  SECUNIA  16975

- 漏洞信息

SBLim-SFCB畸形Header拒绝服务漏洞
中危 其他
2005-10-05 00:00:00 2006-01-19 00:00:00
远程  
        httpAdapter.c in sblim-sfcb 0.9.2之前版本的httpAdapter.c可以使本地用户通过长HTTP header造成拒绝服务。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        sblim sblim-sfcb 0.9
        sblim sblim-sfcb-0.9.2.tar.bz2
        http://prdownloads.sourceforge.net/sblim/sblim-sfcb-0.9.2.tar.bz2?download
        sblim sblim-sfcb 0.9.1
        sblim sblim-sfcb-0.9.2.tar.bz2
        http://prdownloads.sourceforge.net/sblim/sblim-sfcb-0.9.2.tar.bz2?download

- 漏洞信息

19721
sblim-sfcb Combined Header Data Overflow DoS
Denial of Service, Input Manipulation
Loss of Integrity, Loss of Availability
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-09-27 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 0.9.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站